## txaws 0.0.1

=== debian/changelog ===
txaws (0.0.1-0ubuntu2) natty; urgency=low

  * debian/control:
    - aws-status depends on python-txaws (LP: #634022)
  * Switch to dpkg-source format 3.0 (quilt)
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 13 Feb 2011 15:53:21 +0100

txaws (0.0.1-0ubuntu1) lucid; urgency=low

  * Initial Package (LP: #521121)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 12 Feb 2010 14:03:06 -0500
