=== debian/control ===
Source: txaws
Section: python
Priority: optional
XS-Python-Version: >= 2.5
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7), python-support (>= 0.6), python-central (>= 0.5), python, cdbs
Homepage: https://launchpad.net/txaws
Standards-Version: 3.9.1

Package: aws-status
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-txaws (>= ${binary:Version}), python-twisted, python-epsilon, python-gtk2, python-gobject, python-gnomekeyring
Provides: ${python:Provides}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: txaws based graphical application for monitoring AWS service
 Twisted-based Asynchronous Libraries for Amazon Web Services and Eucalyptus
 private clouds This project's goal is to have a complete Twisted API
 representing the spectrum of Amazon's web services as well as support for
 Eucalyptus clouds.
 .
 This package provides a GUI application utilizing python-txaws

Package: python-txaws
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-twisted, python-epsilon
Provides: ${python:Provides}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: Twisted-based Asynchronous Libraries for Amazon Web Services
 Twisted-based Asynchronous Libraries for Amazon Web Services and Eucalyptus
 private clouds This project's goal is to have a complete Twisted API
 representing the spectrum of Amazon's web services as well as support for
 Eucalyptus clouds.
