## txaws 0.2

=== debian/changelog ===
txaws (0.2-0ubuntu5) oneiric; urgency=low

  * debian/patches/fix-openstack-terminate-instances: Make sure txaws
    reliably returns from terminate_instances when talking to Nova.
    (LP: #862595)

 -- Clint Byrum <clint@ubuntu.com>  Thu, 29 Sep 2011 18:26:35 -0700

txaws (0.2-0ubuntu4) oneiric; urgency=low

  * debian/patches/fix-s3-fixes.patch: Fix regression introduced by
    previous patches. (LP: #856749)

 -- Clint Byrum <clint@ubuntu.com>  Thu, 22 Sep 2011 16:05:56 -0700

txaws (0.2-0ubuntu3) oneiric; urgency=low

  * debian/patches/fix-handling-nova-securitygroups.patch,
    debian/patches/fix-s3-alternate-port.patch: Fix txaws compatibility
    with OpenStack Nova. (LP: #829609 , LP: #824403)

 -- Clint Byrum <clint@ubuntu.com>  Thu, 15 Sep 2011 13:13:16 -0700

txaws (0.2-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition
  * removed debian/pycompat no longer needed.
  * debian/rules
    - added rule to remove egg-info during clean
  * debian/control
    - changed XS-P-V to X-P-V
    - increased min python version to >= 2.6.6-3~.
    - increased min debhelper to >= 7.0.50.
    - removed XB-P-V no longer needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sat, 18 Jun 2011 17:53:43 -0500

txaws (0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Dropping python-support/pycentral for dh_python2
  * Dropping unused cdbs build-dependency.
  * Updating debian/copyright to latest DEP5 and adding new Copyright info.

 -- Clint Byrum <clint@ubuntu.com>  Wed, 15 Jun 2011 11:15:23 -0700
