=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_clean:
	rm -rf txAWS.egg-info
	dh_clean
