## txaws 0.2.3

=== debian/changelog ===
txaws (0.2.3-1ubuntu1) quantal; urgency=low

  * Synchronize with Debian. Remaining changes:
  * d/patches/aws-status-add-appindicator.patch: Add support for
    appindicator so GUI is visible and useful in Unity.
  * debian/control: Depend on python-appindicator

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Jun 2012 01:55:58 -0400

txaws (0.2.3-1) unstable; urgency=low

  * Initial Packaging (Closes: #674450)

 -- Clint Byrum <clint@ubuntu.com>  Thu, 24 May 2012 16:39:07 -0700
