=== debian/control ===
--- 
+++ 
@@ -3,14 +3,18 @@
 Priority: optional
 X-Python-Version: >= 2.5
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~)
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Clint Byrum <spamaps@debian.org>
+Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~), python-twisted, python-dateutil, help2man, ca-certificates
 Homepage: https://launchpad.net/txaws
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/txaws/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/txaws/trunk/
 
 Package: aws-status
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-txaws (>= ${binary:Version}),
- python-twisted, python-epsilon, python-gtk2, python-gobject, python-gnomekeyring
+ python-twisted, python-gtk2, python-gobject, python-gnomekeyring, python-appindicator
 Provides: ${python:Provides}, ${misc:Depends}
 Description: txaws based graphical application for monitoring AWS service
  Twisted-based Asynchronous Libraries for Amazon Web Services and Eucalyptus
@@ -22,7 +26,7 @@
 
 Package: python-txaws
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-twisted, python-epsilon
+Depends: ${python:Depends}, ${misc:Depends}, python-twisted, python-dateutil, ca-certificates
 Provides: ${python:Provides}, ${misc:Depends}
 Description: Twisted-based Asynchronous Libraries for Amazon Web Services
  Twisted-based Asynchronous Libraries for Amazon Web Services and Eucalyptus
