=== debian/watch ===
version=3
https://launchpad.net/txaws .+download/txAWS-([\d.]+)\.tar.gz
